petsc-3.12.4 2020-02-04
Report Typos and Errors

# VecTaggerRelativeSetBox

Set the relative box defining the values to be tagged by the tagger, where relative boxes are subsets of [0,1] (or [0,1]+[0,1]i for complex scalars), where 0 indicates the smallest value present in the vector and 1 indicates the largest.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerRelativeSetBox(VecTagger tagger,VecTaggerBox *box)

Logically Collective

### Input Arguments

| tagger | - the VecTagger context
| box | - a blocksize list of VecTaggerBox boxes

### See Also

VecTaggerRelativeGetBox()

### Level

advanced

### Location

src/vec/vec/utils/tagger/impls/relative.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages